Совместная работа : Cisco Unified Contact Center Enterprise

UCCE 8.x часто задаваемые вопросы установки

5 апреля 2016 - Машинный перевод
Другие версии: PDF-версия:pdf | Отзыв


Вопросы


Введение

Этот документ отвечает на некоторые из большинства часто задаваемых вопросов (часто задаваемые вопросы) о Cisco Unified Contact Center Enterprise (UCCE) 8.x Установка.

Дополнительные сведения об условных обозначениях см. в документе Условные обозначения технических терминов Cisco.

Вопрос. . Какие сборки Microsoft� SQL 2005 32 битов поддерживаются Cisco Unified Contact Center Enterprise (UCCE) 8.5?

О. UCCE 8.5 поддерживается с этими Выпусками SQL на 32 бита:

  1. Стандартная/корпоративная версия Microsoft SQL Server 2005 года, 32-разрядная с:
    • Microsoft Windows server 2003, Standard Edition

    • Microsoft Windows server 2003, Enterprise Edition

    • Microsoft Windows server 2008 R2, Standard Edition

    • Microsoft Windows server 2008 R2, Enterprise Edition

  2. Пакеты обновления Microsoft
    • SP3 или более высокий Пакет обновления требуются для Microsoft SQL Server 2005

    • SP4 или более высокий Пакет обновления требуются для Microsoft SQL Server 2005 при использовании Microsoft Windows server 2008 R2

Вопрос. . UCCE 8.5 поддерживается с Microsoft SQL на 64 бита 2005?

О. Нет, UCCE 8.5 не поддерживается с Microsoft SQL на 64 бита 2005.

Вопрос. . Действительно ли возможно установить UCCE 8.0 на сервере Windows 2008?

О. Microsoft Windows 2008 не поддерживается до ICM 8.5.2. Microsoft Windows server 2008 R2 поддерживается с ICM 8.5 (2) и позже. Кроме того, рассмотрите эти вопросы:

  • При обновлении к 8.5 (2), и когда намерение состоит в том, чтобы использовать Windows Server 2008 R2 для оказания поддержки, существующая система (ОС CTI и Унифицированный CCE) должна быть обновлена к 8.0 (1a) сначала.

  • 8.0 (1a) самостоятельно не требует Windows 2008 или 64-разрядных аппаратных средств, но это - предпосылка для установки 8.5 (2) отладочный релиз (поскольку операционная система требует 64-разрядных аппаратных средств).

  • В настоящее время только SP1 для Microsoft Windows server 2008 R2 поддерживается.

Дополнительные сведения см. в следующих документах:

Вопрос. . Cisco Security Agent (CSA) поддерживается на UCCE 8.5.x с Windows 2008 Server?

О. Согласно Спецификации Аппаратных средств и Системного программного обеспечения (Перечень материалов) для Cisco Унифицированный ICM / Contact Center Enterprise & Hosted Release 8.5 (x), Cisco поощряет установку Cisco Security Agent для Cisco Унифицированный Выпуск 8. 5 (x) ICM/Contact Center на всех Унифицированных узлах сервера ICM/Contact Center. Однако CSA не поддерживается на Windows Server 2008 R2 и поэтому не применяется к 8.5 (2) или позже, когда используется на той платформе. Можно загрузить автономного агента CSA бесплатно в http://tools.cisco.com/support/downloads/go/Redirect. x ? mdfid=278875240.

Удостоверьтесь, что выбрали новую автономную версию CSA для Cisco Unified Contact Center Enterprise, на основе версии 6.0 механизма CSA для Унифицированного Выпуска 8.5 (1) Предприятия Contact Center. Более ранние релизы CSA, которые поддерживались на ранних версиях Унифицированного Предприятия ICM/Contact Center, не поддерживаются в Выпуске 8.5 (1). Поэтому необходимо деинсталлировать ранние версии CSA прежде, чем обновить к Выпуску 8.5 (1). Для получения дополнительной информации обратитесь к Руководству по обновлению для ICM и ОС CTI для Выпуска 8.5 (1) Cisco Unified Contact Center Enterprise и Установке/Руководству по развертыванию Cisco Security Agent для Cisco Unified ICM/Contact Center Enterprise & Hosted, Выпуска 8.5 (1).

Связанные обсуждения сообщества поддержки Cisco

В рамках сообщества поддержки Cisco можно задавать и отвечать на вопросы, обмениваться рекомендациями и совместно работать со своими коллегами.


Дополнительные сведения